Subject: Re: Mobile bases.

From: [email-masked]
Date: 11 Feb 1997 05:08:04 GMT

In article <[email-masked]>, Wes Yale <[email-masked]> writes:

>The only exception to the preceding is my table saw.  I was very worried
>about raising the table top almost three inches and creating dangerous
>handling problems.  For this situation I designed a hardwood frame that
>is much like the HTC frames that raises the table less than one inch. 
>Clearance above the floor is around 3/8 inch.

Can you elaborate on the design of your base for the table saw?  How did
you manage to raise it only 3/8 inch?  Did you attach the wheels to the
frame or to the base where the saw rests?  I want to build a frame for my
Unisaw and would appreciate any suggestions or ideas.  Thanks.

Raul